<div class="columns">
  <div class="column">
    <div class="heading">
      <h1 class="title">Artikel / Protokolle</h1>
    </div>
  </div>

  <div class="column">
    <div class="tabs is-fullwidth is-toggle">
      <ul>
        <li ui-sref-active="is-active">
          <a ui-sref="articles.editor">
            <span class="icon">
              <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
            </span>
            <span>Editor</span>
          </a>
        </li>
        <li ui-sref-active="is-active">
          <a ui-sref="articles.list">
            <span class="icon">
              <i class="fa fa-list" aria-hidden="true"></i>
            </span>
            <span>Liste</span>
          </a>
        </li>
      </ul>
    </div>
  </div>

</div>

<div class="columns">
  <div class="column">
    <div ui-view>
      <p class="control">
        <a class="button is-primary is-inverted"
           ui-sref="articles.list">Vorhandene Artikel anzeigen mit Liste</a>
      </p>
      <p class="control">
        <a class="button is-primary is-inverted"
           ui-sref="articles.editor">Artikel anlegen mit Editor</a>
      </p>
    </div>
  </div>
</div>